/*
 Navicat Premium Data Transfer

 Source Server         : mysql5.7_local_docker
 Source Server Type    : MySQL
 Source Server Version : 50740
 Source Host           : local-mysql:3306
 Source Schema         : gmh

 Target Server Type    : MySQL
 Target Server Version : 50740
 File Encoding         : 65001

 Date: 17/11/2022 17:43:07
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for base_table
-- ----------------------------
DROP TABLE IF EXISTS `base_table`;
CREATE TABLE `base_table`  (
  `id` int(50) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态（0不启用，1启用）',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'base table' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for gmh_file_log
-- ----------------------------
DROP TABLE IF EXISTS `gmh_file_log`;
CREATE TABLE `gmh_file_log`  (
  `id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键ID',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态（0不启用，1启用）',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `file_id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  `operate_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '操作类型(0数据源导入，1模板导入，2模板导出)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '文件日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gmh_file_log
-- ----------------------------
INSERT INTO `gmh_file_log` VALUES ('1593164237551714305', 0, 'gmh', '2022-11-17 16:48:48', 'gmh', '2022-11-17 16:48:48', NULL, '1593164237232947202', '0');
INSERT INTO `gmh_file_log` VALUES ('1593164276042842113', 0, 'gmh', '2022-11-17 16:48:58', 'gmh', '2022-11-17 16:48:58', NULL, '1593164275979927554', '1');
INSERT INTO `gmh_file_log` VALUES ('1593164331843862529', 0, 'gmh', '2022-11-17 16:49:11', 'gmh', '2022-11-17 16:49:11', NULL, '1593164331780947970', '2');
INSERT INTO `gmh_file_log` VALUES ('1593169517916225537', 0, 'gmh', '2022-11-17 17:09:47', 'gmh', '2022-11-17 17:09:47', NULL, '1593169517274497025', '0');
INSERT INTO `gmh_file_log` VALUES ('1593169600925696003', 0, 'gmh', '2022-11-17 17:10:07', 'gmh', '2022-11-17 17:10:07', NULL, '1593169600925696002', '1');
INSERT INTO `gmh_file_log` VALUES ('1593169730886205443', 0, 'gmh', '2022-11-17 17:10:38', 'gmh', '2022-11-17 17:10:38', NULL, '1593169730886205442', '2');
INSERT INTO `gmh_file_log` VALUES ('1593171255452815361', 0, 'gmh', '2022-11-17 17:16:42', 'gmh', '2022-11-17 17:16:42', NULL, '1593171255037579266', '0');
INSERT INTO `gmh_file_log` VALUES ('1593171285576306690', 0, 'gmh', '2022-11-17 17:16:49', 'gmh', '2022-11-17 17:16:49', NULL, '1593171285576306689', '1');
INSERT INTO `gmh_file_log` VALUES ('1593171345001205762', 0, 'gmh', '2022-11-17 17:17:03', 'gmh', '2022-11-17 17:17:03', NULL, '1593171345001205761', '2');
INSERT INTO `gmh_file_log` VALUES ('1593171999019044866', 0, 'gmh', '2022-11-17 17:19:39', 'gmh', '2022-11-17 17:19:39', NULL, '1593171998608003074', '0');
INSERT INTO `gmh_file_log` VALUES ('1593172029582938113', 0, 'gmh', '2022-11-17 17:19:46', 'gmh', '2022-11-17 17:19:46', NULL, '1593172029520023553', '1');
INSERT INTO `gmh_file_log` VALUES ('1593172086721941506', 0, 'gmh', '2022-11-17 17:20:00', 'gmh', '2022-11-17 17:20:00', NULL, '1593172086654832642', '2');
INSERT INTO `gmh_file_log` VALUES ('1593172135971459074', 0, 'gmh', '2022-11-17 17:20:12', 'gmh', '2022-11-17 17:20:12', NULL, '1593172135908544514', '2');
INSERT INTO `gmh_file_log` VALUES ('1593172199422889987', 0, 'gmh', '2022-11-17 17:20:27', 'gmh', '2022-11-17 17:20:27', NULL, '1593172199422889986', '2');
INSERT INTO `gmh_file_log` VALUES ('1593176364807114754', 0, 'gmh', '2022-11-17 17:37:00', 'gmh', '2022-11-17 17:37:00', NULL, '1593176364412850177', '0');
INSERT INTO `gmh_file_log` VALUES ('1593176391013126146', 0, 'gmh', '2022-11-17 17:37:06', 'gmh', '2022-11-17 17:37:06', NULL, '1593176390950211586', '1');
INSERT INTO `gmh_file_log` VALUES ('1593176436244500481', 0, 'gmh', '2022-11-17 17:37:17', 'gmh', '2022-11-17 17:37:17', NULL, '1593176436177391617', '2');

-- ----------------------------
-- Table structure for gmh_user
-- ----------------------------
DROP TABLE IF EXISTS `gmh_user`;
CREATE TABLE `gmh_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gmh_user
-- ----------------------------
INSERT INTO `gmh_user` VALUES (1, 'aa');
INSERT INTO `gmh_user` VALUES (2, 'bb');
INSERT INTO `gmh_user` VALUES (3, 'bee');
INSERT INTO `gmh_user` VALUES (4, 'dd');

-- ----------------------------
-- Table structure for sys_baijiaxing
-- ----------------------------
DROP TABLE IF EXISTS `sys_baijiaxing`;
CREATE TABLE `sys_baijiaxing`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `xingshi` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `pinyin` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 503 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_baijiaxing
-- ----------------------------
INSERT INTO `sys_baijiaxing` VALUES (1, '赵', 'zhào');
INSERT INTO `sys_baijiaxing` VALUES (2, '钱', 'qián');
INSERT INTO `sys_baijiaxing` VALUES (3, '孙', 'sūn');
INSERT INTO `sys_baijiaxing` VALUES (4, '李', 'lǐ');
INSERT INTO `sys_baijiaxing` VALUES (5, '周', 'zhōu');
INSERT INTO `sys_baijiaxing` VALUES (6, '吴', 'wú');
INSERT INTO `sys_baijiaxing` VALUES (7, '郑', 'zhèng');
INSERT INTO `sys_baijiaxing` VALUES (8, '王', 'wáng');
INSERT INTO `sys_baijiaxing` VALUES (9, '冯', 'féng');
INSERT INTO `sys_baijiaxing` VALUES (10, '陈', 'chén');
INSERT INTO `sys_baijiaxing` VALUES (11, '褚', 'chǔ');
INSERT INTO `sys_baijiaxing` VALUES (12, '卫', 'wèi');
INSERT INTO `sys_baijiaxing` VALUES (13, '蒋', 'jiǎng');
INSERT INTO `sys_baijiaxing` VALUES (14, '沈', 'shěn');
INSERT INTO `sys_baijiaxing` VALUES (15, '韩', 'hán');
INSERT INTO `sys_baijiaxing` VALUES (16, '杨', 'yáng');
INSERT INTO `sys_baijiaxing` VALUES (17, '朱', 'zhū');
INSERT INTO `sys_baijiaxing` VALUES (18, '秦', 'qín');
INSERT INTO `sys_baijiaxing` VALUES (19, '尤', 'yóu');
INSERT INTO `sys_baijiaxing` VALUES (20, '许', 'xǔ');
INSERT INTO `sys_baijiaxing` VALUES (21, '何', 'hé');
INSERT INTO `sys_baijiaxing` VALUES (22, '吕', 'lǚ');
INSERT INTO `sys_baijiaxing` VALUES (23, '施', 'shī');
INSERT INTO `sys_baijiaxing` VALUES (24, '张', 'zhāng');
INSERT INTO `sys_baijiaxing` VALUES (25, '孔', 'kǒng');
INSERT INTO `sys_baijiaxing` VALUES (26, '曹', 'cáo');
INSERT INTO `sys_baijiaxing` VALUES (27, '严', 'yán');
INSERT INTO `sys_baijiaxing` VALUES (28, '华', 'huà');
INSERT INTO `sys_baijiaxing` VALUES (29, '金', 'jīn');
INSERT INTO `sys_baijiaxing` VALUES (30, '魏', 'wèi');
INSERT INTO `sys_baijiaxing` VALUES (31, '陶', 'táo');
INSERT INTO `sys_baijiaxing` VALUES (32, '姜', 'jiāng');
INSERT INTO `sys_baijiaxing` VALUES (33, '戚', 'qī');
INSERT INTO `sys_baijiaxing` VALUES (34, '谢', 'xiè');
INSERT INTO `sys_baijiaxing` VALUES (35, '邹', 'zōu');
INSERT INTO `sys_baijiaxing` VALUES (36, '喻', 'yù');
INSERT INTO `sys_baijiaxing` VALUES (37, '柏', 'bǎi');
INSERT INTO `sys_baijiaxing` VALUES (38, '水', 'shuǐ');
INSERT INTO `sys_baijiaxing` VALUES (39, '窦', 'dòu');
INSERT INTO `sys_baijiaxing` VALUES (40, '章', 'zhāng');
INSERT INTO `sys_baijiaxing` VALUES (41, '云', 'yún');
INSERT INTO `sys_baijiaxing` VALUES (42, '苏', 'sū');
INSERT INTO `sys_baijiaxing` VALUES (43, '潘', 'pān');
INSERT INTO `sys_baijiaxing` VALUES (44, '葛', 'gě');
INSERT INTO `sys_baijiaxing` VALUES (45, '奚', 'xī');
INSERT INTO `sys_baijiaxing` VALUES (46, '范', 'fàn');
INSERT INTO `sys_baijiaxing` VALUES (47, '彭', 'péng');
INSERT INTO `sys_baijiaxing` VALUES (48, '郎', 'láng');
INSERT INTO `sys_baijiaxing` VALUES (49, '鲁', 'lǔ');
INSERT INTO `sys_baijiaxing` VALUES (50, '韦', 'wéi');
INSERT INTO `sys_baijiaxing` VALUES (51, '昌', 'chāng');
INSERT INTO `sys_baijiaxing` VALUES (52, '马', 'mǎ');
INSERT INTO `sys_baijiaxing` VALUES (53, '苗', 'miáo');
INSERT INTO `sys_baijiaxing` VALUES (54, '凤', 'fèng');
INSERT INTO `sys_baijiaxing` VALUES (55, '花', 'huā');
INSERT INTO `sys_baijiaxing` VALUES (56, '方', 'fāng');
INSERT INTO `sys_baijiaxing` VALUES (57, '俞', 'yú');
INSERT INTO `sys_baijiaxing` VALUES (58, '任', 'rèn');
INSERT INTO `sys_baijiaxing` VALUES (59, '袁', 'yuán');
INSERT INTO `sys_baijiaxing` VALUES (60, '柳', 'liǔ');
INSERT INTO `sys_baijiaxing` VALUES (61, '酆', 'fēng');
INSERT INTO `sys_baijiaxing` VALUES (62, '鲍', 'bào');
INSERT INTO `sys_baijiaxing` VALUES (63, '史', 'shǐ');
INSERT INTO `sys_baijiaxing` VALUES (64, '唐', 'táng');
INSERT INTO `sys_baijiaxing` VALUES (65, '费', 'fèi');
INSERT INTO `sys_baijiaxing` VALUES (66, '廉', 'lián');
INSERT INTO `sys_baijiaxing` VALUES (67, '岑', 'cén');
INSERT INTO `sys_baijiaxing` VALUES (68, '薛', 'xuē');
INSERT INTO `sys_baijiaxing` VALUES (69, '雷', 'léi');
INSERT INTO `sys_baijiaxing` VALUES (70, '贺', 'hè');
INSERT INTO `sys_baijiaxing` VALUES (71, '倪', 'ní');
INSERT INTO `sys_baijiaxing` VALUES (72, '汤', 'tāng');
INSERT INTO `sys_baijiaxing` VALUES (73, '滕', 'téng');
INSERT INTO `sys_baijiaxing` VALUES (74, '殷', 'yīn');
INSERT INTO `sys_baijiaxing` VALUES (75, '罗', 'luó');
INSERT INTO `sys_baijiaxing` VALUES (76, '毕', 'bì');
INSERT INTO `sys_baijiaxing` VALUES (77, '郝', 'hǎo');
INSERT INTO `sys_baijiaxing` VALUES (78, '邬', 'wū');
INSERT INTO `sys_baijiaxing` VALUES (79, '安', 'ān');
INSERT INTO `sys_baijiaxing` VALUES (80, '常', 'cháng');
INSERT INTO `sys_baijiaxing` VALUES (81, '乐', 'yuè');
INSERT INTO `sys_baijiaxing` VALUES (82, '于', 'yú');
INSERT INTO `sys_baijiaxing` VALUES (83, '时', 'shí');
INSERT INTO `sys_baijiaxing` VALUES (84, '傅', 'fù');
INSERT INTO `sys_baijiaxing` VALUES (85, '皮', 'pí');
INSERT INTO `sys_baijiaxing` VALUES (86, '卞', 'biàn');
INSERT INTO `sys_baijiaxing` VALUES (87, '齐', 'qí');
INSERT INTO `sys_baijiaxing` VALUES (88, '康', 'kāng');
INSERT INTO `sys_baijiaxing` VALUES (89, '伍', 'wǔ');
INSERT INTO `sys_baijiaxing` VALUES (90, '余', 'yú');
INSERT INTO `sys_baijiaxing` VALUES (91, '元', 'yuán');
INSERT INTO `sys_baijiaxing` VALUES (92, '卜', 'bǔ');
INSERT INTO `sys_baijiaxing` VALUES (93, '顾', 'gù');
INSERT INTO `sys_baijiaxing` VALUES (94, '孟', 'mèng');
INSERT INTO `sys_baijiaxing` VALUES (95, '平', 'píng');
INSERT INTO `sys_baijiaxing` VALUES (96, '黄', 'huáng');
INSERT INTO `sys_baijiaxing` VALUES (97, '和', 'hé');
INSERT INTO `sys_baijiaxing` VALUES (98, '穆', 'mù');
INSERT INTO `sys_baijiaxing` VALUES (99, '萧', 'xiāo');
INSERT INTO `sys_baijiaxing` VALUES (100, '尹', 'yǐn');
INSERT INTO `sys_baijiaxing` VALUES (101, '姚', 'yáo');
INSERT INTO `sys_baijiaxing` VALUES (102, '邵', 'shào');
INSERT INTO `sys_baijiaxing` VALUES (103, '湛', 'zhàn');
INSERT INTO `sys_baijiaxing` VALUES (104, '汪', 'wāng');
INSERT INTO `sys_baijiaxing` VALUES (105, '祁', 'qí');
INSERT INTO `sys_baijiaxing` VALUES (106, '毛', 'máo');
INSERT INTO `sys_baijiaxing` VALUES (107, '禹', 'yǔ');
INSERT INTO `sys_baijiaxing` VALUES (108, '狄', 'dí');
INSERT INTO `sys_baijiaxing` VALUES (109, '米', 'mǐ');
INSERT INTO `sys_baijiaxing` VALUES (110, '贝', 'bèi');
INSERT INTO `sys_baijiaxing` VALUES (111, '明', 'míng');
INSERT INTO `sys_baijiaxing` VALUES (112, '臧', 'zāng');
INSERT INTO `sys_baijiaxing` VALUES (113, '计', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (114, '伏', 'fú');
INSERT INTO `sys_baijiaxing` VALUES (115, '成', 'chéng');
INSERT INTO `sys_baijiaxing` VALUES (116, '戴', 'dài');
INSERT INTO `sys_baijiaxing` VALUES (117, '谈', 'tán');
INSERT INTO `sys_baijiaxing` VALUES (118, '宋', 'sòng');
INSERT INTO `sys_baijiaxing` VALUES (119, '茅', 'máo');
INSERT INTO `sys_baijiaxing` VALUES (120, '庞', 'páng');
INSERT INTO `sys_baijiaxing` VALUES (121, '熊', 'xióng');
INSERT INTO `sys_baijiaxing` VALUES (122, '纪', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (123, '舒', 'shū');
INSERT INTO `sys_baijiaxing` VALUES (124, '屈', 'qū');
INSERT INTO `sys_baijiaxing` VALUES (125, '项', 'xiàng');
INSERT INTO `sys_baijiaxing` VALUES (126, '祝', 'zhù');
INSERT INTO `sys_baijiaxing` VALUES (127, '董', 'dǒng');
INSERT INTO `sys_baijiaxing` VALUES (128, '梁', 'liáng');
INSERT INTO `sys_baijiaxing` VALUES (129, '杜', 'dù');
INSERT INTO `sys_baijiaxing` VALUES (130, '阮', 'ruǎn');
INSERT INTO `sys_baijiaxing` VALUES (131, '蓝', 'lán');
INSERT INTO `sys_baijiaxing` VALUES (132, '闵', 'mǐn');
INSERT INTO `sys_baijiaxing` VALUES (133, '席', 'xí');
INSERT INTO `sys_baijiaxing` VALUES (134, '季', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (135, '麻', 'má');
INSERT INTO `sys_baijiaxing` VALUES (136, '强', 'qiáng');
INSERT INTO `sys_baijiaxing` VALUES (137, '贾', 'jiǎ');
INSERT INTO `sys_baijiaxing` VALUES (138, '路', 'lù');
INSERT INTO `sys_baijiaxing` VALUES (139, '娄', 'lóu');
INSERT INTO `sys_baijiaxing` VALUES (140, '危', 'wēi');
INSERT INTO `sys_baijiaxing` VALUES (141, '江', 'jiāng');
INSERT INTO `sys_baijiaxing` VALUES (142, '童', 'tóng');
INSERT INTO `sys_baijiaxing` VALUES (143, '颜', 'yán');
INSERT INTO `sys_baijiaxing` VALUES (144, '郭', 'guō');
INSERT INTO `sys_baijiaxing` VALUES (145, '梅', 'méi');
INSERT INTO `sys_baijiaxing` VALUES (146, '盛', 'shèng');
INSERT INTO `sys_baijiaxing` VALUES (147, '林', 'lín');
INSERT INTO `sys_baijiaxing` VALUES (148, '刁', 'diāo');
INSERT INTO `sys_baijiaxing` VALUES (149, '钟', 'zhōng');
INSERT INTO `sys_baijiaxing` VALUES (150, '徐', 'xú');
INSERT INTO `sys_baijiaxing` VALUES (151, '邱', 'qiū');
INSERT INTO `sys_baijiaxing` VALUES (152, '骆', 'luò');
INSERT INTO `sys_baijiaxing` VALUES (153, '高', 'gāo');
INSERT INTO `sys_baijiaxing` VALUES (154, '夏', 'xià');
INSERT INTO `sys_baijiaxing` VALUES (155, '蔡', 'cài');
INSERT INTO `sys_baijiaxing` VALUES (156, '田', 'tián');
INSERT INTO `sys_baijiaxing` VALUES (157, '樊', 'fán');
INSERT INTO `sys_baijiaxing` VALUES (158, '胡', 'hú');
INSERT INTO `sys_baijiaxing` VALUES (159, '凌', 'líng');
INSERT INTO `sys_baijiaxing` VALUES (160, '霍', 'huò');
INSERT INTO `sys_baijiaxing` VALUES (161, '虞', 'yú');
INSERT INTO `sys_baijiaxing` VALUES (162, '万', 'wàn');
INSERT INTO `sys_baijiaxing` VALUES (163, '支', 'zhī');
INSERT INTO `sys_baijiaxing` VALUES (164, '柯', 'kē');
INSERT INTO `sys_baijiaxing` VALUES (165, '昝', 'zǎn');
INSERT INTO `sys_baijiaxing` VALUES (166, '管', 'guǎn');
INSERT INTO `sys_baijiaxing` VALUES (167, '卢', 'lú');
INSERT INTO `sys_baijiaxing` VALUES (168, '莫', 'mò');
INSERT INTO `sys_baijiaxing` VALUES (169, '经', 'jīng');
INSERT INTO `sys_baijiaxing` VALUES (170, '房', 'fáng');
INSERT INTO `sys_baijiaxing` VALUES (171, '裘', 'qiú');
INSERT INTO `sys_baijiaxing` VALUES (172, '缪', 'miào');
INSERT INTO `sys_baijiaxing` VALUES (173, '干', 'gān');
INSERT INTO `sys_baijiaxing` VALUES (174, '解', 'xiè');
INSERT INTO `sys_baijiaxing` VALUES (175, '应', 'yīng');
INSERT INTO `sys_baijiaxing` VALUES (176, '宗', 'zōng');
INSERT INTO `sys_baijiaxing` VALUES (177, '丁', 'dīng');
INSERT INTO `sys_baijiaxing` VALUES (178, '宣', 'xuān');
INSERT INTO `sys_baijiaxing` VALUES (179, '贲', 'bēn');
INSERT INTO `sys_baijiaxing` VALUES (180, '邓', 'dèng');
INSERT INTO `sys_baijiaxing` VALUES (181, '郁', 'yù');
INSERT INTO `sys_baijiaxing` VALUES (182, '单', 'shàn');
INSERT INTO `sys_baijiaxing` VALUES (183, '杭', 'háng');
INSERT INTO `sys_baijiaxing` VALUES (184, '洪', 'hóng');
INSERT INTO `sys_baijiaxing` VALUES (185, '包', 'bāo');
INSERT INTO `sys_baijiaxing` VALUES (186, '诸', 'zhū');
INSERT INTO `sys_baijiaxing` VALUES (187, '左', 'zuǒ');
INSERT INTO `sys_baijiaxing` VALUES (188, '石', 'shí');
INSERT INTO `sys_baijiaxing` VALUES (189, '崔', 'cuī');
INSERT INTO `sys_baijiaxing` VALUES (190, '吉', 'jí');
INSERT INTO `sys_baijiaxing` VALUES (191, '钮', 'niǔ');
INSERT INTO `sys_baijiaxing` VALUES (192, '龚', 'gōng');
INSERT INTO `sys_baijiaxing` VALUES (193, '程', 'chéng');
INSERT INTO `sys_baijiaxing` VALUES (194, '嵇', 'jī');
INSERT INTO `sys_baijiaxing` VALUES (195, '邢', 'xíng');
INSERT INTO `sys_baijiaxing` VALUES (196, '滑', 'huá');
INSERT INTO `sys_baijiaxing` VALUES (197, '裴', 'péi');
INSERT INTO `sys_baijiaxing` VALUES (198, '陆', 'lù');
INSERT INTO `sys_baijiaxing` VALUES (199, '荣', 'róng');
INSERT INTO `sys_baijiaxing` VALUES (200, '翁', 'wēng');
INSERT INTO `sys_baijiaxing` VALUES (201, '荀', 'xún');
INSERT INTO `sys_baijiaxing` VALUES (202, '羊', 'yáng');
INSERT INTO `sys_baijiaxing` VALUES (203, '於', 'yū');
INSERT INTO `sys_baijiaxing` VALUES (204, '惠', 'huì');
INSERT INTO `sys_baijiaxing` VALUES (205, '甄', 'zhēn');
INSERT INTO `sys_baijiaxing` VALUES (206, '曲', 'qū');
INSERT INTO `sys_baijiaxing` VALUES (207, '家', 'jiā');
INSERT INTO `sys_baijiaxing` VALUES (208, '封', 'fēng');
INSERT INTO `sys_baijiaxing` VALUES (209, '芮', 'ruì');
INSERT INTO `sys_baijiaxing` VALUES (210, '羿', 'yì');
INSERT INTO `sys_baijiaxing` VALUES (211, '储', 'chǔ');
INSERT INTO `sys_baijiaxing` VALUES (212, '靳', 'jìn');
INSERT INTO `sys_baijiaxing` VALUES (213, '汲', 'jí');
INSERT INTO `sys_baijiaxing` VALUES (214, '邴', 'bǐng');
INSERT INTO `sys_baijiaxing` VALUES (215, '糜', 'mí');
INSERT INTO `sys_baijiaxing` VALUES (216, '松', 'sōng');
INSERT INTO `sys_baijiaxing` VALUES (217, '井', 'jǐng');
INSERT INTO `sys_baijiaxing` VALUES (218, '段', 'duàn');
INSERT INTO `sys_baijiaxing` VALUES (219, '富', 'fù');
INSERT INTO `sys_baijiaxing` VALUES (220, '巫', 'wū');
INSERT INTO `sys_baijiaxing` VALUES (221, '乌', 'wū');
INSERT INTO `sys_baijiaxing` VALUES (222, '焦', 'jiāo');
INSERT INTO `sys_baijiaxing` VALUES (223, '巴', 'bā');
INSERT INTO `sys_baijiaxing` VALUES (224, '弓', 'gōng');
INSERT INTO `sys_baijiaxing` VALUES (225, '牧', 'mù');
INSERT INTO `sys_baijiaxing` VALUES (226, '隗', 'kuí');
INSERT INTO `sys_baijiaxing` VALUES (227, '山', 'shān');
INSERT INTO `sys_baijiaxing` VALUES (228, '谷', 'gǔ');
INSERT INTO `sys_baijiaxing` VALUES (229, '车', 'chē');
INSERT INTO `sys_baijiaxing` VALUES (230, '侯', 'hóu');
INSERT INTO `sys_baijiaxing` VALUES (231, '宓', 'mì');
INSERT INTO `sys_baijiaxing` VALUES (232, '蓬', 'péng');
INSERT INTO `sys_baijiaxing` VALUES (233, '全', 'quán');
INSERT INTO `sys_baijiaxing` VALUES (234, '郗', 'xī');
INSERT INTO `sys_baijiaxing` VALUES (235, '班', 'bān');
INSERT INTO `sys_baijiaxing` VALUES (236, '仰', 'yǎng');
INSERT INTO `sys_baijiaxing` VALUES (237, '秋', 'qiū');
INSERT INTO `sys_baijiaxing` VALUES (238, '仲', 'zhòng');
INSERT INTO `sys_baijiaxing` VALUES (239, '伊', 'yī');
INSERT INTO `sys_baijiaxing` VALUES (240, '宫', 'gōng');
INSERT INTO `sys_baijiaxing` VALUES (241, '宁', 'nìng');
INSERT INTO `sys_baijiaxing` VALUES (242, '仇', 'qiú');
INSERT INTO `sys_baijiaxing` VALUES (243, '栾', 'luán');
INSERT INTO `sys_baijiaxing` VALUES (244, '暴', 'bào');
INSERT INTO `sys_baijiaxing` VALUES (245, '甘', 'gān');
INSERT INTO `sys_baijiaxing` VALUES (246, '钭', 'tǒu');
INSERT INTO `sys_baijiaxing` VALUES (247, '厉', 'lì');
INSERT INTO `sys_baijiaxing` VALUES (248, '戎', 'róng');
INSERT INTO `sys_baijiaxing` VALUES (249, '祖', 'zǔ');
INSERT INTO `sys_baijiaxing` VALUES (250, '武', 'wǔ');
INSERT INTO `sys_baijiaxing` VALUES (251, '符', 'fú');
INSERT INTO `sys_baijiaxing` VALUES (252, '刘', 'liú');
INSERT INTO `sys_baijiaxing` VALUES (253, '景', 'jǐng');
INSERT INTO `sys_baijiaxing` VALUES (254, '詹', 'zhān');
INSERT INTO `sys_baijiaxing` VALUES (255, '束', 'shù');
INSERT INTO `sys_baijiaxing` VALUES (256, '龙', 'lóng');
INSERT INTO `sys_baijiaxing` VALUES (257, '叶', 'yè');
INSERT INTO `sys_baijiaxing` VALUES (258, '幸', 'xìng');
INSERT INTO `sys_baijiaxing` VALUES (259, '司', 'sī');
INSERT INTO `sys_baijiaxing` VALUES (260, '韶', 'sháo');
INSERT INTO `sys_baijiaxing` VALUES (261, '郜', 'gào');
INSERT INTO `sys_baijiaxing` VALUES (262, '黎', 'lí');
INSERT INTO `sys_baijiaxing` VALUES (263, '蓟', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (264, '薄', 'bó');
INSERT INTO `sys_baijiaxing` VALUES (265, '印', 'yìn');
INSERT INTO `sys_baijiaxing` VALUES (266, '宿', 'sù');
INSERT INTO `sys_baijiaxing` VALUES (267, '白', 'bái');
INSERT INTO `sys_baijiaxing` VALUES (268, '怀', 'huái');
INSERT INTO `sys_baijiaxing` VALUES (269, '蒲', 'pú');
INSERT INTO `sys_baijiaxing` VALUES (270, '邰', 'tái');
INSERT INTO `sys_baijiaxing` VALUES (271, '从', 'cóng');
INSERT INTO `sys_baijiaxing` VALUES (272, '鄂', 'è');
INSERT INTO `sys_baijiaxing` VALUES (273, '索', 'suǒ');
INSERT INTO `sys_baijiaxing` VALUES (274, '咸', 'xián');
INSERT INTO `sys_baijiaxing` VALUES (275, '籍', 'jí');
INSERT INTO `sys_baijiaxing` VALUES (276, '赖', 'lài');
INSERT INTO `sys_baijiaxing` VALUES (277, '卓', 'zhuó');
INSERT INTO `sys_baijiaxing` VALUES (278, '蔺', 'lìn');
INSERT INTO `sys_baijiaxing` VALUES (279, '屠', 'tú');
INSERT INTO `sys_baijiaxing` VALUES (280, '蒙', 'méng');
INSERT INTO `sys_baijiaxing` VALUES (281, '池', 'chí');
INSERT INTO `sys_baijiaxing` VALUES (282, '乔', 'qiáo');
INSERT INTO `sys_baijiaxing` VALUES (283, '阴', 'yīn');
INSERT INTO `sys_baijiaxing` VALUES (284, '鬱', 'yù');
INSERT INTO `sys_baijiaxing` VALUES (285, '胥', 'xū');
INSERT INTO `sys_baijiaxing` VALUES (286, '能', 'nài');
INSERT INTO `sys_baijiaxing` VALUES (287, '苍', 'cāng');
INSERT INTO `sys_baijiaxing` VALUES (288, '双', 'shuāng');
INSERT INTO `sys_baijiaxing` VALUES (289, '闻', 'wén');
INSERT INTO `sys_baijiaxing` VALUES (290, '莘', 'shēn');
INSERT INTO `sys_baijiaxing` VALUES (291, '党', 'dǎng');
INSERT INTO `sys_baijiaxing` VALUES (292, '翟', 'zhái');
INSERT INTO `sys_baijiaxing` VALUES (293, '谭', 'tán');
INSERT INTO `sys_baijiaxing` VALUES (294, '贡', 'gòng');
INSERT INTO `sys_baijiaxing` VALUES (295, '劳', 'láo');
INSERT INTO `sys_baijiaxing` VALUES (296, '逄', 'páng');
INSERT INTO `sys_baijiaxing` VALUES (297, '姬', 'jī');
INSERT INTO `sys_baijiaxing` VALUES (298, '申', 'shēn');
INSERT INTO `sys_baijiaxing` VALUES (299, '扶', 'fú');
INSERT INTO `sys_baijiaxing` VALUES (300, '堵', 'dǔ');
INSERT INTO `sys_baijiaxing` VALUES (301, '冉', 'rǎn');
INSERT INTO `sys_baijiaxing` VALUES (302, '宰', 'zǎi');
INSERT INTO `sys_baijiaxing` VALUES (303, '郦', 'lì');
INSERT INTO `sys_baijiaxing` VALUES (304, '雍', 'yōng');
INSERT INTO `sys_baijiaxing` VALUES (305, '郤', 'xì');
INSERT INTO `sys_baijiaxing` VALUES (306, '璩', 'qú');
INSERT INTO `sys_baijiaxing` VALUES (307, '桑', 'sāng 桂');
INSERT INTO `sys_baijiaxing` VALUES (308, '濮', 'pú');
INSERT INTO `sys_baijiaxing` VALUES (309, '牛', 'niú');
INSERT INTO `sys_baijiaxing` VALUES (310, '寿', 'shòu');
INSERT INTO `sys_baijiaxing` VALUES (311, '通', 'tōng');
INSERT INTO `sys_baijiaxing` VALUES (312, '边', 'biān');
INSERT INTO `sys_baijiaxing` VALUES (313, '扈', 'hù');
INSERT INTO `sys_baijiaxing` VALUES (314, '燕', 'yān');
INSERT INTO `sys_baijiaxing` VALUES (315, '冀', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (316, '郏', 'jiá');
INSERT INTO `sys_baijiaxing` VALUES (317, '浦', 'pǔ');
INSERT INTO `sys_baijiaxing` VALUES (318, '尚', 'shàng');
INSERT INTO `sys_baijiaxing` VALUES (319, '农', 'nóng');
INSERT INTO `sys_baijiaxing` VALUES (320, '温', 'wēn');
INSERT INTO `sys_baijiaxing` VALUES (321, '别', 'bié');
INSERT INTO `sys_baijiaxing` VALUES (322, '庄', 'zhuāng');
INSERT INTO `sys_baijiaxing` VALUES (323, '晏', 'yàn');
INSERT INTO `sys_baijiaxing` VALUES (324, '柴', 'chái');
INSERT INTO `sys_baijiaxing` VALUES (325, '瞿', 'qú');
INSERT INTO `sys_baijiaxing` VALUES (326, '阎', 'yán');
INSERT INTO `sys_baijiaxing` VALUES (327, '充', 'chōng');
INSERT INTO `sys_baijiaxing` VALUES (328, '慕', 'mù');
INSERT INTO `sys_baijiaxing` VALUES (329, '连', 'lián');
INSERT INTO `sys_baijiaxing` VALUES (330, '茹', 'rú');
INSERT INTO `sys_baijiaxing` VALUES (331, '习', 'xí');
INSERT INTO `sys_baijiaxing` VALUES (332, '宦', 'huàn');
INSERT INTO `sys_baijiaxing` VALUES (333, '艾', 'ài');
INSERT INTO `sys_baijiaxing` VALUES (334, '鱼', 'yú');
INSERT INTO `sys_baijiaxing` VALUES (335, '容', 'róng');
INSERT INTO `sys_baijiaxing` VALUES (336, '向', 'xiàng');
INSERT INTO `sys_baijiaxing` VALUES (337, '古', 'gǔ');
INSERT INTO `sys_baijiaxing` VALUES (338, '易', 'yì');
INSERT INTO `sys_baijiaxing` VALUES (339, '慎', 'shèn');
INSERT INTO `sys_baijiaxing` VALUES (340, '戈', 'gē');
INSERT INTO `sys_baijiaxing` VALUES (341, '廖', 'liào');
INSERT INTO `sys_baijiaxing` VALUES (342, '庾', 'yǔ');
INSERT INTO `sys_baijiaxing` VALUES (343, '终', 'zhōng');
INSERT INTO `sys_baijiaxing` VALUES (344, '暨', 'jì');
INSERT INTO `sys_baijiaxing` VALUES (345, '居', 'jū');
INSERT INTO `sys_baijiaxing` VALUES (346, '衡', 'héng');
INSERT INTO `sys_baijiaxing` VALUES (347, '步', 'bù');
INSERT INTO `sys_baijiaxing` VALUES (348, '都', 'dū');
INSERT INTO `sys_baijiaxing` VALUES (349, '耿', 'gěng');
INSERT INTO `sys_baijiaxing` VALUES (350, '满', 'mǎn');
INSERT INTO `sys_baijiaxing` VALUES (351, '弘', 'hóng');
INSERT INTO `sys_baijiaxing` VALUES (352, '匡', 'kuāng');
INSERT INTO `sys_baijiaxing` VALUES (353, '国', 'guó');
INSERT INTO `sys_baijiaxing` VALUES (354, '文', 'wén');
INSERT INTO `sys_baijiaxing` VALUES (355, '寇', 'kòu');
INSERT INTO `sys_baijiaxing` VALUES (356, '广', 'guǎng');
INSERT INTO `sys_baijiaxing` VALUES (357, '禄', 'lù');
INSERT INTO `sys_baijiaxing` VALUES (358, '阙', 'quē');
INSERT INTO `sys_baijiaxing` VALUES (359, '东', 'dōng');
INSERT INTO `sys_baijiaxing` VALUES (360, '欧', 'ōu');
INSERT INTO `sys_baijiaxing` VALUES (361, '殳', 'shū');
INSERT INTO `sys_baijiaxing` VALUES (362, '沃', 'wò');
INSERT INTO `sys_baijiaxing` VALUES (363, '利', 'lì');
INSERT INTO `sys_baijiaxing` VALUES (364, '蔚', 'wèi');
INSERT INTO `sys_baijiaxing` VALUES (365, '越', 'yuè');
INSERT INTO `sys_baijiaxing` VALUES (366, '夔', 'kuí');
INSERT INTO `sys_baijiaxing` VALUES (367, '隆', 'lóng');
INSERT INTO `sys_baijiaxing` VALUES (368, '师', 'shī');
INSERT INTO `sys_baijiaxing` VALUES (369, '巩', 'gǒng');
INSERT INTO `sys_baijiaxing` VALUES (370, '厍', 'shè');
INSERT INTO `sys_baijiaxing` VALUES (371, '聂', 'niè');
INSERT INTO `sys_baijiaxing` VALUES (372, '晁', 'cháo');
INSERT INTO `sys_baijiaxing` VALUES (373, '勾', 'gōu');
INSERT INTO `sys_baijiaxing` VALUES (374, '敖', 'áo');
INSERT INTO `sys_baijiaxing` VALUES (375, '融', 'róng');
INSERT INTO `sys_baijiaxing` VALUES (376, '冷', 'lěng');
INSERT INTO `sys_baijiaxing` VALUES (377, '訾', 'zǐ');
INSERT INTO `sys_baijiaxing` VALUES (378, '辛', 'xīn');
INSERT INTO `sys_baijiaxing` VALUES (379, '阚', 'kàn');
INSERT INTO `sys_baijiaxing` VALUES (380, '那', 'nā');
INSERT INTO `sys_baijiaxing` VALUES (381, '简', 'jiǎn');
INSERT INTO `sys_baijiaxing` VALUES (382, '饶', 'ráo');
INSERT INTO `sys_baijiaxing` VALUES (383, '空', 'kōng');
INSERT INTO `sys_baijiaxing` VALUES (384, '曾', 'zēng');
INSERT INTO `sys_baijiaxing` VALUES (385, '母', 'mǔ');
INSERT INTO `sys_baijiaxing` VALUES (386, '沙', 'shā');
INSERT INTO `sys_baijiaxing` VALUES (387, '乜', 'niè');
INSERT INTO `sys_baijiaxing` VALUES (388, '养', 'yǎng');
INSERT INTO `sys_baijiaxing` VALUES (389, '鞠', 'jū');
INSERT INTO `sys_baijiaxing` VALUES (390, '须', 'xū');
INSERT INTO `sys_baijiaxing` VALUES (391, '丰', 'fēng');
INSERT INTO `sys_baijiaxing` VALUES (392, '巢', 'cháo');
INSERT INTO `sys_baijiaxing` VALUES (393, '关', 'guān');
INSERT INTO `sys_baijiaxing` VALUES (394, '蒯', 'kuǎi');
INSERT INTO `sys_baijiaxing` VALUES (395, '相', 'xiàng');
INSERT INTO `sys_baijiaxing` VALUES (396, '查', 'zhā');
INSERT INTO `sys_baijiaxing` VALUES (397, '后', 'hòu');
INSERT INTO `sys_baijiaxing` VALUES (398, '荆', 'jīng');
INSERT INTO `sys_baijiaxing` VALUES (399, '红', 'hóng');
INSERT INTO `sys_baijiaxing` VALUES (400, '游', 'yóu');
INSERT INTO `sys_baijiaxing` VALUES (401, '竺', 'zhú');
INSERT INTO `sys_baijiaxing` VALUES (402, '权', 'quán');
INSERT INTO `sys_baijiaxing` VALUES (403, '逯', 'lù');
INSERT INTO `sys_baijiaxing` VALUES (404, '盖', 'gài');
INSERT INTO `sys_baijiaxing` VALUES (405, '益', 'yì');
INSERT INTO `sys_baijiaxing` VALUES (406, '桓', 'huán');
INSERT INTO `sys_baijiaxing` VALUES (407, '公', 'gōng');
INSERT INTO `sys_baijiaxing` VALUES (408, '万俟', 'mò qí');
INSERT INTO `sys_baijiaxing` VALUES (409, '司马', 'sī mǎ');
INSERT INTO `sys_baijiaxing` VALUES (410, '上官', 'shàng guān');
INSERT INTO `sys_baijiaxing` VALUES (411, '欧阳', 'ōu yáng');
INSERT INTO `sys_baijiaxing` VALUES (412, '夏侯', 'xià hóu');
INSERT INTO `sys_baijiaxing` VALUES (413, '诸葛', 'zhū gě');
INSERT INTO `sys_baijiaxing` VALUES (414, '闻人', 'wén rén');
INSERT INTO `sys_baijiaxing` VALUES (415, '东方', 'dōng fāng');
INSERT INTO `sys_baijiaxing` VALUES (416, '赫连', 'hè lián');
INSERT INTO `sys_baijiaxing` VALUES (417, '皇甫', 'huáng pǔ');
INSERT INTO `sys_baijiaxing` VALUES (418, '尉迟', 'yù chí');
INSERT INTO `sys_baijiaxing` VALUES (419, '公羊', 'gōng yáng');
INSERT INTO `sys_baijiaxing` VALUES (420, '澹台', 'tán tái');
INSERT INTO `sys_baijiaxing` VALUES (421, '公冶', 'gōng yě');
INSERT INTO `sys_baijiaxing` VALUES (422, '宗政', 'zōng zhèng');
INSERT INTO `sys_baijiaxing` VALUES (423, '濮阳', 'pú yáng');
INSERT INTO `sys_baijiaxing` VALUES (424, '淳于', 'chún yú');
INSERT INTO `sys_baijiaxing` VALUES (425, '单于', 'chán yú');
INSERT INTO `sys_baijiaxing` VALUES (426, '太叔', 'tài shū');
INSERT INTO `sys_baijiaxing` VALUES (427, '申屠', 'shēn tú');
INSERT INTO `sys_baijiaxing` VALUES (428, '公孙', 'gōng sūn');
INSERT INTO `sys_baijiaxing` VALUES (429, '仲孙', 'zhòng sūn');
INSERT INTO `sys_baijiaxing` VALUES (430, '轩辕', 'xuān yuán');
INSERT INTO `sys_baijiaxing` VALUES (431, '令狐', 'lìng hú ');
INSERT INTO `sys_baijiaxing` VALUES (432, '钟离', 'zhōng lí');
INSERT INTO `sys_baijiaxing` VALUES (433, '宇文', 'yǔ wén');
INSERT INTO `sys_baijiaxing` VALUES (434, '长孙', 'zhǎng sūn');
INSERT INTO `sys_baijiaxing` VALUES (435, '慕容', 'mù róng');
INSERT INTO `sys_baijiaxing` VALUES (436, '鲜于', 'xiān yú');
INSERT INTO `sys_baijiaxing` VALUES (437, '闾丘', 'lǘ qiū');
INSERT INTO `sys_baijiaxing` VALUES (438, '司徒', 'sī tú');
INSERT INTO `sys_baijiaxing` VALUES (439, '司空', 'sī kōng');
INSERT INTO `sys_baijiaxing` VALUES (440, '亓官', 'qí guān');
INSERT INTO `sys_baijiaxing` VALUES (441, '司寇', 'sī kòu');
INSERT INTO `sys_baijiaxing` VALUES (442, '仉督', 'zhǎng dū');
INSERT INTO `sys_baijiaxing` VALUES (443, '子车', 'zǐ jū');
INSERT INTO `sys_baijiaxing` VALUES (444, '颛孙', 'zhuān sūn');
INSERT INTO `sys_baijiaxing` VALUES (445, '端木', 'duān mù');
INSERT INTO `sys_baijiaxing` VALUES (446, '巫马', 'wū mǎ');
INSERT INTO `sys_baijiaxing` VALUES (447, '公西', 'gōng xī');
INSERT INTO `sys_baijiaxing` VALUES (448, '漆雕', 'qī diāo');
INSERT INTO `sys_baijiaxing` VALUES (449, '乐正', 'yuè zhèng');
INSERT INTO `sys_baijiaxing` VALUES (450, '壤驷', 'rǎng sì');
INSERT INTO `sys_baijiaxing` VALUES (451, '公良', 'gōng liáng');
INSERT INTO `sys_baijiaxing` VALUES (452, '拓跋', 'tuò bá');
INSERT INTO `sys_baijiaxing` VALUES (453, '夹谷', 'jiá gǔ');
INSERT INTO `sys_baijiaxing` VALUES (454, '宰父', 'zǎi fǔ');
INSERT INTO `sys_baijiaxing` VALUES (455, '榖梁', 'gǔ liáng');
INSERT INTO `sys_baijiaxing` VALUES (456, '晋', 'jìn');
INSERT INTO `sys_baijiaxing` VALUES (457, '楚', 'chǔ');
INSERT INTO `sys_baijiaxing` VALUES (458, '闫', 'yán');
INSERT INTO `sys_baijiaxing` VALUES (459, '法', 'fǎ');
INSERT INTO `sys_baijiaxing` VALUES (460, '汝', 'rǔ鄢');
INSERT INTO `sys_baijiaxing` VALUES (461, '涂', 'tú');
INSERT INTO `sys_baijiaxing` VALUES (462, '钦', 'qīn');
INSERT INTO `sys_baijiaxing` VALUES (463, '段干', 'duàn gān');
INSERT INTO `sys_baijiaxing` VALUES (464, '百里', 'bǎi lǐ');
INSERT INTO `sys_baijiaxing` VALUES (465, '东郭', 'dōng guō');
INSERT INTO `sys_baijiaxing` VALUES (466, '南门', 'nán mén');
INSERT INTO `sys_baijiaxing` VALUES (467, '呼延', 'hū yán');
INSERT INTO `sys_baijiaxing` VALUES (468, '归', 'guī');
INSERT INTO `sys_baijiaxing` VALUES (469, '海 ', 'hǎi');
INSERT INTO `sys_baijiaxing` VALUES (470, '羊舌', 'yáng shé');
INSERT INTO `sys_baijiaxing` VALUES (471, '微', 'wēi');
INSERT INTO `sys_baijiaxing` VALUES (472, '生', 'shēng');
INSERT INTO `sys_baijiaxing` VALUES (473, '岳', 'yuè');
INSERT INTO `sys_baijiaxing` VALUES (474, '帅', 'shuài');
INSERT INTO `sys_baijiaxing` VALUES (475, '缑', 'gōu');
INSERT INTO `sys_baijiaxing` VALUES (476, '亢', 'kàng');
INSERT INTO `sys_baijiaxing` VALUES (477, '况', 'kuàng');
INSERT INTO `sys_baijiaxing` VALUES (478, '后', 'hòu');
INSERT INTO `sys_baijiaxing` VALUES (479, '有', 'yǒu');
INSERT INTO `sys_baijiaxing` VALUES (480, '琴', 'qín');
INSERT INTO `sys_baijiaxing` VALUES (481, '梁丘', 'liáng qiū');
INSERT INTO `sys_baijiaxing` VALUES (482, '左丘', 'zuǒ qiū');
INSERT INTO `sys_baijiaxing` VALUES (483, '东门', 'dōng mén');
INSERT INTO `sys_baijiaxing` VALUES (484, '西门', 'xī mén');
INSERT INTO `sys_baijiaxing` VALUES (485, '商', 'shāng');
INSERT INTO `sys_baijiaxing` VALUES (486, '牟', 'móu');
INSERT INTO `sys_baijiaxing` VALUES (487, '佘', 'shé');
INSERT INTO `sys_baijiaxing` VALUES (488, '佴', 'nài');
INSERT INTO `sys_baijiaxing` VALUES (489, '伯', 'bó');
INSERT INTO `sys_baijiaxing` VALUES (490, '赏', 'shǎng');
INSERT INTO `sys_baijiaxing` VALUES (491, '南宫', 'nán gōng');
INSERT INTO `sys_baijiaxing` VALUES (492, '墨', 'mò');
INSERT INTO `sys_baijiaxing` VALUES (493, '哈', 'hǎ');
INSERT INTO `sys_baijiaxing` VALUES (494, '谯', 'qiáo');
INSERT INTO `sys_baijiaxing` VALUES (495, '笪', 'dá');
INSERT INTO `sys_baijiaxing` VALUES (496, '年', 'nián');
INSERT INTO `sys_baijiaxing` VALUES (497, '爱', 'ài');
INSERT INTO `sys_baijiaxing` VALUES (498, '阳', 'yáng');
INSERT INTO `sys_baijiaxing` VALUES (499, '佟', 'tóng');
INSERT INTO `sys_baijiaxing` VALUES (500, '第五', 'dì wǔ');
INSERT INTO `sys_baijiaxing` VALUES (501, '言', 'yán');
INSERT INTO `sys_baijiaxing` VALUES (502, '福', 'fú');

-- ----------------------------
-- Table structure for tbl_file
-- ----------------------------
DROP TABLE IF EXISTS `tbl_file`;
CREATE TABLE `tbl_file`  (
  `id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键ID',
  `original_filename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件原始名称',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `file_size` int(11) NULL DEFAULT NULL COMMENT '文件大小',
  `file_path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '访问路径',
  `content_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件类型',
  `file_type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件来源',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态（0不启用，1启用）',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '文件信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tbl_file
-- ----------------------------
INSERT INTO `tbl_file` VALUES ('1593164237232947202', 'test03.xlsx', '20221117164848.xlsx', 11654, 'C:\\develop\\uploadfile\\20221117164848.xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593164275979927554', 'templ.xls', '20221117164857.xls', 13312, 'C:\\develop\\uploadfile\\20221117164857.xls', 'application/vnd.ms-excel', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593164331780947970', 'templ.xls', '20221117164910.xls', 2222, 'C:\\develop\\uploadfile\\20221117164910.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593169517274497025', 'test03.xlsx', '20221117170947.xlsx', 11654, 'C:\\develop\\uploadfile\\20221117170947.xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593169600925696002', 'templ.xls', '20221117171007.xls', 13312, 'C:\\develop\\uploadfile\\20221117171007.xls', 'application/vnd.ms-excel', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593169730886205442', '天苍苍野茫茫', '20221117171038.', 2222, 'C:\\develop\\uploadfile\\20221117171038.', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593171255037579266', 'test03.xlsx', '20221117171641.xlsx', 11654, 'C:\\develop\\uploadfile\\20221117171641.xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593171285576306689', 'templ.xls', '20221117171648.xls', 13312, 'C:\\develop\\uploadfile\\20221117171648.xls', 'application/vnd.ms-excel', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593171345001205761', '勇敢牛牛.xls', '20221117171702.xls', 2222, 'C:\\develop\\uploadfile\\20221117171702.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593171998608003074', 'test03.xlsx', '20221117171938.xlsx', 11654, 'C:\\develop\\uploadfile\\20221117171938.xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593172029520023553', 'templ.xls', '20221117171946.xls', 13312, 'C:\\develop\\uploadfile\\20221117171946.xls', 'application/vnd.ms-excel', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593172086654832642', 'templ.xls', '20221117171959.xls', 2222, 'C:\\develop\\uploadfile\\20221117171959.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593172135908544514', '热水.xls', '20221117172011.xls', 2222, 'C:\\develop\\uploadfile\\20221117172011.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593172199422889986', '热水2.xls', '20221117172026.xls', 2222, 'C:\\develop\\uploadfile\\20221117172026.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593176364412850177', 'test03.xlsx', '20221117173659.xlsx', 11654, 'C:\\develop\\uploadfile\\20221117173659.xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593176390950211586', 'templ.xls', '20221117173706.xls', 13312, 'C:\\develop\\uploadfile\\20221117173706.xls', 'application/vnd.ms-excel', 'local', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `tbl_file` VALUES ('1593176436177391617', 'ggggg.xls', '20221117173716.xls', 2222, 'C:\\develop\\uploadfile\\20221117173716.xls', '*/*', 'local', NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for template_export_log
-- ----------------------------
DROP TABLE IF EXISTS `template_export_log`;
CREATE TABLE `template_export_log`  (
  `id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键ID',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态（0不启用，1启用）',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建日期',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'base table' ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS = 1;
