package com.gmh;

import cn.hutool.core.util.StrUtil;
import com.gmh.utils.POIExcelUtil;
import org.apache.poi.ss.usermodel.Cell;
import org.apache.poi.ss.usermodel.Row;
import org.apache.poi.ss.usermodel.Sheet;
import org.apache.poi.ss.usermodel.Workbook;

import java.io.File;
import java.io.FileOutputStream;
import java.io.IOException;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

/**
 * @author ChenDa
 * @ClassName test
 * @description: TODO
 * @datetime 2022/11/06 16:43
 * @version: 1.0
 */
public class test {

    public static void main(String[] args) throws IOException {
//        File file = new File("C:\\Users\\xxche\\Desktop\\继续教育证明\\盛华编制聘任制.xlsx");
//        Workbook workbook = POIExcelUtil.readExcelFromFile(file);
//        // 编制
//        Sheet bianzhi = workbook.getSheetAt(0);
//
//        List<String> bianzhiList = new ArrayList<>();
//        for (int i = 0; i <= bianzhi.getLastRowNum(); i++) {
//            Row row = bianzhi.getRow(i);
//            if (row == null) {
//                continue;
//            }
//            Cell cell = row.getCell(1);
//            String name = cell.getStringCellValue();
//            if ("姓名".equals(name)) {
//                continue;
//            }
//            if (StrUtil.isBlankIfStr(name)) {
//                continue;
//            }
//            bianzhiList.add(nameFormat(name));
//        }

        String bz = "牟春华\n" +
                "陈文硕\n" +
                "邱晓\n" +
                "李英\n" +
                "王贺\n" +
                "邱萌\n" +
                "李世祺\n" +
                "王槐秀\n" +
                "芦健平\n" +
                "刘志佳\n" +
                "陈东移\n" +
                "谭俊英\n" +
                "杨绍华\n" +
                "孙洪艳\n" +
                "张庆华\n" +
                "白淼\n" +
                "吴铭涛\n";

        List<String> bianzhiList = Arrays.asList(bz.split("\n"));

        Workbook bianzhiWb = POIExcelUtil.batchCloneSheet(new File("C:\\Users\\xxche\\Desktop\\20221106_test_excel\\附件3.继续教育证明.xls"), 0, bianzhiList.size());
        for (int i = 0; i < bianzhiWb.getNumberOfSheets(); i++) {
            Sheet sheet = bianzhiWb.getSheetAt(i);
            if (sheet == null) {
                continue;
            }
            Row row = sheet.getRow(2);
            Cell cell = row.getCell(0);
            cell.setCellValue("   （2022年度）\n" +
                    "  ${NAME}同志于2022年    1月4日至2022年11月14日参加${schoolName}                      举办的继续教育培训，总计  90  学时，成绩合格，特此证明。"
                            .replace("${NAME}", bianzhiList.get(i))
                            .replace("${schoolName}", "长春市盛华学校"));
        }

        try {
            FileOutputStream out = new FileOutputStream("C:\\Users\\xxche\\Desktop\\20221106_test_excel\\附件3.继续教育证明1112.xls");
            out.flush();
            bianzhiWb.write(out);
            out.close();
            System.out.println("编制文件输出完成");
        } catch (IOException e) {
            e.printStackTrace();
        }


        // 聘任制
//        Sheet pinren = workbook.getSheetAt(1);
//        List<String> pinrenList = new ArrayList<>();
//        for (int i = 0; i <= pinren.getLastRowNum(); i++) {
//            Row row = pinren.getRow(i);
//            if (row == null) {
//                continue;
//            }
//            Cell cell = row.getCell(1);
//            String name = cell.getStringCellValue();
//            if ("姓名".equals(name)) {
//                continue;
//            }
//            if (StrUtil.isBlankIfStr(name)) {
//                continue;
//            }
//            pinrenList.add(name);
//        }
        String prz = "梁雪\n" +
                "娄万明\n" +
                "刘俊苹\n" +
                "刘洋洋\n" +
                "武广瑞\n" +
                "单春飞\n" +
                "罗酩禹\n" +
                "王旭\n" +
                "王梓\n" +
                "侯佳君\n" +
                "管静\n" +
                "林源\n" +
                "庄稀月\n" +
                "宋媛媛\n" +
                "苏爽\n" +
                "张萌\n" +
                "张霖琳\n" +
                "余金萍\n" +
                "孙佳馨\n" +
                "石子宁\n" +
                "苏欣\n" +
                "李仕伟\n" +
                "刘畅\n" +
                "李昱霖\n" +
                "闫文凝\n";

        List<String> pinrenList = Arrays.asList(prz.split("\n"));

        Workbook pinrenWb = POIExcelUtil.batchCloneSheet(new File("C:\\Users\\xxche\\Desktop\\20221106_test_excel\\附件3.继续教育证明(聘用制).xls"), 0, pinrenList.size());
        for (int i = 0; i < pinrenWb.getNumberOfSheets(); i++) {
            Sheet sheet = pinrenWb.getSheetAt(i);
            if (sheet == null) {
                continue;
            }
            Row row = sheet.getRow(2);
            Cell cell = row.getCell(0);
            cell.setCellValue("   （2022年度）\n" +
                    "  ${NAME}同志于2022年    1月4日至2022年11月14日参加${schoolName}                      举办的继续教育培训，总计  90  学时，成绩合格，特此证明。"
                            .replace("${NAME}", pinrenList.get(i))
                            .replace("${schoolName}", "长春市盛华学校"));
        }

        try {
            FileOutputStream out = new FileOutputStream("C:\\Users\\xxche\\Desktop\\20221106_test_excel\\附件3.继续教育证明(聘用制)1112.xls");
            out.flush();
            pinrenWb.write(out);
            out.close();
            System.out.println("聘任制文件输出完成");
        } catch (IOException e) {
            e.printStackTrace();
        }

    }

    public static String nameFormat(String name) {
        StringBuilder newName = new StringBuilder(name.replaceAll("\\s*", ""));
        if (newName.length() == 2) {
            newName.insert(1, "  ");
            return newName.toString();
        }
        return name;

    }
}
