package com.gmh.entity;

import com.gmh.entity.vo.ReadNameVo;
import lombok.Getter;
import lombok.Setter;
import org.apache.poi.ss.usermodel.Workbook;

import java.util.List;

@Getter
@Setter
public class ExcelInfo {

    /**
     * 模板所在Sheet页索引
     */
    private Integer templateSheetNum;

    /**
     * 模板workbook对象
     */
    private Workbook templateWorkbook;

    /**
     * 源数据
     */
    private List<ReadNameVo> readNameVoList;

    /**
     * 模板原始文件名
     */
    private String templateOriginalFilename;

    /**
     * 文件大小
     */
    private Long size;
}
