package com.gmh.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.gmh.dao.GmhFileLogDao;
import com.gmh.entity.GmhFileLog;
import com.gmh.entity.FileEntity;
import com.gmh.service.GmhFileLogService;
import org.springframework.stereotype.Service;

import java.time.LocalDateTime;

@Service
public class GmhFileLogServiceImpl extends ServiceImpl<GmhFileLogDao, GmhFileLog> implements GmhFileLogService {

    @Override
    public void recordLog(FileEntity fileEntity, GmhFileLog.OperateType operateType) {
        GmhFileLog gmhFileLog = new GmhFileLog();
        gmhFileLog.setStatus("0");
        gmhFileLog.setFileId(fileEntity.getId());
        gmhFileLog.setCreateTime(LocalDateTime.now());
        gmhFileLog.setCreateBy("gmh");
        gmhFileLog.setUpdateTime(LocalDateTime.now());
        gmhFileLog.setUpdateBy("gmh");
        gmhFileLog.setOperateType(operateType.getValue());
        save(gmhFileLog);
    }
}
